``` output
usage: freqtrade new-config [-h] [-c PATH]

options:
  -h, --help         show this help message and exit
  -c, --config PATH  Specify configuration file (default:
                     `userdir/config.json` or `config.json` whichever exists).
                     Multiple --config options may be used. Can be set to `-`
                     to read config from stdin.

```
